QGIS Application - Bug report #18288
[Layout] Item's properties no longer shows item’s name at the top of the widget
2018-03-01 02:32 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.1(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 26179
Description

In the properties panel of any item in the composer (map, legend, text...), the name of the item is no longer shown, only the type (ie, "Map"
instead of "Map1", "Map2"...)
Changin the name in the ltems panel neither overrides the information shown in the widget.

Associated revisions

Revision 2238b425 - 2018-03-02 03:44 AM - Nyall Dawson

[layouts] Fix missing map name in map item properties dialog

Fixes #18288

Revision d2bf8d09 - 2018-03-06 02:20 AM - Nyall Dawson

[layouts] Fix missing map name in map item properties dialog

Fixes #18288

(cherry-picked from 2238b42)

History

#1 - 2018-03-02 03:44 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|2238b42501617291716d5dea320e939513f016e8.

#2 - 2018-03-02 09:03 AM - Giovanni Manghi
- Resolution set to fixed/implemented
